Magick++ 7.1.0

Functions
shapes.cpp File Reference
`#include <Magick++.h>`
`#include <string>`
`#include <iostream>`
Include dependency graph for shapes.cpp:

Go to the source code of this file.

## Functions
int | main (int, char **argv)

## Function Documentation

## ◆ main()

int main | ( | int | ,
|  | char ** | argv
| ) |  |

Definition at line 21 of file shapes.cpp.

References Magick::Image::annotate(), Magick::Color, Magick::Image::colorFuzz(), Magick::Image::compressType(), Magick::Image::depth(), Magick::Image::draw(), Magick::Image::fillColor(), Magick::Image::fillPattern(), Magick::Image::floodFillColor(), Magick::Image::font(), Magick::Image::fontPointsize(), Magick::InitializeMagick(), Magick::Image::isValid(), Magick::Image::strokeColor(), Magick::Image::strokeWidth(), and Magick::Image::write().